<resources>
    <string name="app_name">Work</string>
    <string name="title_activity_root">RootActivity</string>
    <string name="auth_title_1">Войдите</string>
    <string name="auth_title_2">Используя аккаунт S-App</string>
    <string name="auth_label_login">Логин</string>
    <string name="auth_placeholder_login">Введите логин</string>
    <string name="auth_label_passord">Пароль</string>
    <string name="auth_placeholder_password">Введите пароль</string>
    <string name="auth_sign_in">Войти</string>

    <string name="main_refresh">Обновить</string>
    <string name="main_logout">Выйти</string>
    <string name="main_add">Добавить</string>

    <string name="book_add">Забронировать</string>
    <string name="book_back">Назад</string>
    <string name="book_empty">Всё забронировано</string>

    <string name="icon_alter">Иконка</string>
</resources>